<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;7df3241e-661f-4413-a2e4-5471da874330&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfrOCDiuKskvu_6t-BNhWorh6e_JeoozU1uGx-Sr-BeHk9yy-uubH5YbEXXJ9NkEfcQddt2SKTMNmeStMaVPse-tz6cKM287r2zVbCM-gvM0jp_Q50l8otLEAJ61GuSdHweWr1USXQW3KYY545HnvRt3BIKW-iEo860PcluBheQ&quot;,&quot;token_expiry_millis&quot;:1773476031893}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;7df3241e-661f-4413-a2e4-5471da874330&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;judyhush2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfrOCDiuKskvu_6t-BNhWorh6e_JeoozU1uGx-Sr-BeHk9yy-uubH5YbEXXJ9NkEfcQddt2SKTMNmeStMaVPse-tz6cKM287r2zVbCM-gvM0jp_Q50l8otLEAJ61GuSdHweWr1USXQW3KYY545HnvRt3BIKW-iEo860PcluBheQ&quot;,&quot;tokenV3Expiry&quot;:1773476031893,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:24,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Judy hush&quot;}]</string>
</map>
